<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- If this case was created from a Recurring Business Process record this field links back to that record. --></help>
    <label><!-- Recurring Business Process --></label>
    <name>FSTR__Recurring_Business_Process__c</name>
    <relationshipLabel><!-- Contracts --></relationshipLabel>
</CustomFieldTranslation>
